{%- for post in posts -%}
    <div class="post-single" id="post-single-{{- post.id -}}" data-id="{{- post.id -}}" data-short-permlink="{{-  post.author ~ '/' ~ post.permlink -}}">
        {%- set postUri = path('app_post', { category: post.category, author: post.author, permlink: post.permlink }) -%}
        <div class="row">
            <div class="col-lg-12">
                {%- include 'AppBundle:Post/Single/Structure:reStrim.html.twig' -%}
                {%- include 'AppBundle:Post/Single/Structure:voteContent.html.twig' -%}
                {%- include 'AppBundle:Post/Single/Structure:shortThumbnail.html.twig' -%}
                <div class="short-content">
                    {%- include 'AppBundle:Post/Single/Structure:shortContentTitle.html.twig' -%}
                    {%- include 'AppBundle:Post/Single/Structure:shortMeta.html.twig' -%}
                    {#{%- include 'AppBundle:Post/Single/Structure:shortContentBody.html.twig' -%}#}
                    {%- include 'AppBundle:Post/Single/Structure:shortFooter.html.twig' -%}
                </div>
            </div>
        </div>
    </div>
{%- endfor -%}


